﻿@import url('https://fonts.googleapis.com/css?family=Lobster');
.text-class-1{color:#8a713c;
font-family:lobster, cursive;
font-size:24px;
}
.text-class-2{color:#73643e;
}
.text-class-3{color:#73643e;
font-family:times new roman;
font-size:18px;
}
.text-class-4{color:#73643e;
font-family:lobster, cursive;
font-size:16px;
}
.text-class-5{font-family:lobster, cursive;
font-size:16px;
}
.text-class-6{font-size:16px;
}
.text-class-7{color:#020302;
font-family:georgia;
font-size:18px;
}
.text-class-8{color:#73643e;
font-family:times new roman;
font-size:24px;
}
.text-class-9{color:#73643e;
font-size:16px;
}
.text-class-10{font-family:georgia;
font-size:18px;
}
.text-class-11{color:#645329;
font-family:lobster, cursive;
font-size:24px;
}
.text-class-12{color:#73643e;
font-weight:bold;
}
.text-class-13{color:#8a713c;
}
.text-class-14{font-weight:bold;
}
